.crp{
    display: flex;
    width: 1000px;
    height: 500px;
    padding: 10px;
    background-color: gray;
}
.carta{
    display: inline-grid;
    justify-content: center;
    align-items: center;
    width: 300px;
    background-color: blue;
    color: white;
    text-align: center;
    border-radius: 10px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    
}
.form{
    padding: 30px;
    border-radius: 10px;
    background-color: white;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 690px;
    display: grid;
}
.botons{ 
    border-left: 0;
    border-right: 0;
    border-top:  0;
    border-bottom: 3px solid grey;
   
}
.enviar{
    border-radius: 10px;
    background-color: blue;
    color: white;
    width: 150px;
    height: 25px;
    margin-left: 500px;
}
